If you use Apertium MT suggestions, your comments are wanted in this thread.

Phabricator:arcanist-core-73b7846a34996eb7/ru: Difference between revisions

From translatewiki.net
Jump to navigation Jump to search
No edit summary
 
(Маркдаун)
 
Line 1: Line 1:
Arcanist не поддерживает эту версию $1 (она новее). Вы можете попробовать обновить Arcanist за $2.
+
Arcanist не поддерживает эту версию $1 (она новее). Вы можете попробовать обновить Arcanist за `$2`.

Latest revision as of 07:52, 25 April 2022

Information about message (contribute)

Variable Types: NONE, NONE. Used in:

ArcanistCSharpLinter.php:135

Message definition (Phabricator (arcanist > core))
Arcanist does not support this version of $1 (it is newer). You can try upgrading Arcanist with `$2`.

Arcanist не поддерживает эту версию $1 (она новее). Вы можете попробовать обновить Arcanist за `$2`.